
  <div class = "odgovori">
    <app-pitanja (sendAnswerCounter)= "receiveAnswerCounter($event)"
    (sendAnswerNumber) = "receiveAnswerNumber($event)"
    (sendNumOfChassersCorrect) = "receiveNumberOfChassersCorrect($event)">
  </app-pitanja>
</div>

  <div class = "tablaZaPoteru">
    <app-tabla-za-poteru [numberOfCorrectAnswers]="receivedAnswerCounter"
    [numberOfChasersCorrectAnswers] = "receivedNumberOfChassersCorrect">
  </app-tabla-za-poteru>
  </div>

<div *ngIf = "this.CPservice.EndOfGame">
  <div class = "PopUp">
    <app-end-pop-up></app-end-pop-up>
  </div>
</div>


